html body {
   margin-top: 0;
}

.navbar-header {
   background: #fff;
}

a .tile, a div.gre-gateway-tile, a div.section {
   background: #060360;
   color: #fff;
   width: 48%;
   margin: 1%;
   margin-bottom: 1% !important;
}

.gre-grid-list-item {
    width: 330px;
    float: left;
    margin: 7.5px 1%;
}

.gre-grid-list-item .gre-grid-image, .gre-grid-list-item .gre-grid-info {
    height: 204px;
}

.gre-grid-short-image .gre-grid-list-item .gre-grid-image {
    height: 158.65px;
}

.journey-listing-0 .gre-grid-list-item .gre-grid-image, .gre-grid-letterbox-image .gre-grid-list-item .gre-grid-image {
    height: 126.33px;
}

.gre-grid-list-item.text-only .gre-grid-info {
    height: 409px;
}

.gre-grid-short-image .gre-grid-list-item.text-only .gre-grid-info {
    height: 362.65px;
}

.journey-listing-0 .gre-grid-list-item.text-only .gre-grid-info,
.gre-grid-letterbox-image .gre-grid-list-item.text-only .gre-grid-info {
    height: 330.33px;
}



.gre-grid-list-item .gre-grid-image img.portrait {
    top: 0;
}
.gre-grid-list-item .gre-grid-image img.landscape {
    left: auto;
    right: auto;
}
.gre-grid-list-item.text-only {
   background: #060360;
   color: #fff;

}
img.v-top, img.v-hardtop {
    top: 0 !important;
    bottom: auto !important;
}
img.v-bottom, img.v-hardbottom {
    top: auto !important;
    bottom: 0 !important;
}
img.h-left, img.h-hardleft {
    right: auto !important;
    left: 0 !important;
}
img.h-right, img.h-hardright {
    right: 0 !important;
    left: auto !important;
}

.gateway-listing-0.gre-grid .gre-grid-info {
    height: 6em !important;
}


a div.gre-gateway-tile div.content, a div.section div.thumbcontent  {
   background: #060360;
   color: #fff;
}


a .tile div {
   padding-bottom: 60px;
}
.image-tile {
  display: none !important;
}

.feature div blockquote::after, .feature div blockquote::before, .hk-page-content > div.feature div blockquote::after, .hk-page-content > div.feature div blockquote::before, .hk-page-content > div.quote::after, .hk-page-content > div.quote::before, .page-content .feature div blockquote::after, .page-content .feature div blockquote::before, .page-content .quote::after, .page-content .quote::before, .quote::after, .quote::before {
  content: "";
}